#title_text {
  font-size: 18px;
  line-height: 20px;
  //text-align:left; 
  //margin-left:10px;
  color: #999;
  font-family: verdana,arial,sans-serif;
}

.text-center{
  text-align: center;
}

/*.title_bar{
  background-color: #222 !important;
  border-color: #080808;
}*/

.panel_title{
	text-align:center;
}

.ui-title {
    margin: 0.6em 10% 0.8em 5% !important;
}

.ui-content{
  height: 100%;
  overflow: auto;
  overflow-x: hidden;
}

.ui-panel.ui-panel-open {
  position:fixed;
}

#results{
  overflow: auto;
}


/*large panel overrides */
@media (min-width: 1000px) {

  .large_panel.ui-panel {
      width: 34em;
  }


  .large_panel.ui-panel-position-left {
      left: -34em;
  }

  .large_panel.ui-panel-animate.ui-panel-position-left.ui-panel-display-overlay, 
  .large_panel.ui-panel-animate.ui-panel-position-left.ui-panel-display-push {
      -webkit-transform: translate3d(-34em, 0, 0);
      -moz-transform: translate3d(-34em, 0, 0);
      transform: translate3d(-34em, 0, 0);
  }

  .large_panel.ui-panel-position-right {
      right: -34em;
  }

  .large_panel.ui-panel-animate.ui-panel-position-right.ui-panel-display-overlay,
  .large_panel.ui-panel-animate.ui-panel-position-right.ui-panel-display-push {
      -webkit-transform: translate3d(34em, 0, 0);
      -moz-transform: translate3d(34em, 0, 0);
      transform: translate3d(34em, 0, 0);
  }

  .large_panel.ui-panel-page-content-position-left {
    left: 34em;
    right: 34em;
  }

  /* Panel left open */
  .large_panel.ui-panel-position-left.ui-panel-display-reveal, /* Unset "panel left closed" for reveal */
  .large_panel.ui-panel-open.ui-panel-position-left {
    left: 0;
  }
  /* Panel left open animated */
  .large_panel.ui-panel-animate.ui-panel-open.ui-panel-position-left.ui-panel-display-overlay,
  .large_panel.ui-panel-animate.ui-panel-open.ui-panel-position-left.ui-panel-display-push {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -moz-transform: none;
  }

  .large_panel.ui-panel-animate.ui-panel-page-content-position-left {
    left: 0;
    right: 0;
    -webkit-transform: translate3d(34em,0,0);
    -moz-transform: translate3d(34em,0,0);
    transform: translate3d(34em,0,0);
  }

  .large_panel.ui-panel-page-content-position-right {
    left: -34em ;
    right: 34em ;
  }

  .large_panel.ui-panel-animate.ui-panel-page-content-position-right {
    left: 0;
    right: 0;
    -webkit-transform: translate3d(-34em,0,0);
    -moz-transform: translate3d(-34em,0,0) ;
    transform: translate3d(-34em,0,0);
  }

  .large_panel.ui-panel-dismiss-open.ui-panel-dismiss-position-left {
    left: 34em !important;
  }
  .large_panel.ui-panel-dismiss-open.ui-panel-dismiss-position-right {
    right: 34em !important;
  }

  /*hack for dismiss problem*/
  .large_panel.ui-panel-display-overlay {
  z-index: 1003; /* Fixed toolbars have z-index 1000 */
}

  #filters{
  float: left;
  width: 15.5em;
  overflow: auto;
  }

  #results{
  float: right;
  width: 15.5em;
  overflow: auto;
  }
}

/*hide talmud view in small mode */
@media (max-width: 1000px ){

  #Talmud_View{
    display: none !important;
  }

  .ui-panel-inner {
    position: fixed;
    padding-right: .4em;
    padding-left:  .4em;
    top: 1px;
    left: 0;
    right: 0;
    bottom: 0px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  #filters{
    overflow: hidden;
    height: 100% !important;
  }

  #results{
    overflow: hidden;
    height: 100% !important;
  }

}

@media (min-width:55em) {
    .ui-responsive-panel .large_panel.ui-panel-page-content-open.ui-panel-page-content-position-left {
      margin-right: 34em ;
    }
    .ui-responsive-panel .large_panel.ui-panel-page-content-open.ui-panel-page-content-position-right {
      margin-left: 34em ;
    }
  }


.idea_board{
  float: left;
  margin: 2em;
}

/*board 0 hack not sure if this is the right apporach */
.Big_Board_0{
  height: 1100px !important;
}

/*custom checkboxes*/
.checkbox-1 {
    display: none;
}

.checkbox-1 + label {
  //float:left;
  //margin: .2em;
  padding: .1em;
  text-align: center; 
  font-size: 13px;
  background-color: #f6f6f6;
  color: #333;
  text-shadow: 0 1px 0 #f3f3f3;
  border: 1px solid BLACK;

}

.checkbox-1 + label:hover{
  background-color: #ddd;
}

.checkbox-1:checked + label {
  //float:left;
  //margin: .2em;
  padding: .1em;
  text-align: center;
  font-size: 13px;
  background-color: #bbb;
  border: 2px solid BLACK;
  color: #333;
  text-shadow: 0 1px 0 #f3f3f3;
}

/*custom icons*/
.ui-icon-english:after{
  background-image: url(../images/english.png);
}

.ui-icon-hebrew:after{
  background-image: url(../images/hebrew.png);
}

/*save board page cssing */

#saved_boards_close_btn
{
    float: right;
    left: 15px;
    top: -23px;
}

.edit_text_btn{
  float: left;
}
